# help

on-line help command

## Calling Sequence

    help(key)
                help

## Arguments

key

  character string. The requested help page

## Description

`help` without argument displays the hypertext page containing the list of help chapters.

`help(key)` displays the Scilab help file associated with the given `key`. If no help file is found, `help(key)` automatically launches a search with the `key` word as search arguments.

See man for more explanation on how to write new help pages .

## Examples

    help();
    help plot3d
    help("plot")

## See Also

- apropos
- Scilab documentation format